CVE-2014-8073

2014-10-23T10:55:02
ID CVE-2014-8073
Type cve
Reporter NVD
Modified 2017-09-07T21:29:20

Description

Cross-site request forgery (CSRF) vulnerability in OpenMRS 2.1 Standalone Edition allows remote attackers to hijack the authentication of administrators for requests that add a new user via a Save User action to admin/users/user.form.